Need Win 7 patch to run 1998 Flight Simulator

Microsoft Flight simulator 98 component...
June 12, 2010 at 08:01:51
Specs: Windows 7
is there a converter or patch such that the old Flight Simulator FS98 can still run on Windows 7?

See More: Need Win 7 patch to run 1998 Flight Simulator

Report •

#1
June 12, 2010 at 13:42:43
I don't know if such a patch exists.
If it will install you could try running it in compatibility mode. Open the properties dialog for the programs exe and select the compatibility tab. Select "Windows 98".

Report •

#2
June 12, 2010 at 18:30:40
There isn't and response No.1 is your answer. Also in Properties select Run as Administrator.

I think you're pushing your luck though because I could not get Flight Sim 2002 to run.


Report •

#3
December 11, 2010 at 17:13:30
To date, there is no need to set "Run as Administrator" for Flight Simulator 98 under Windows 7.

Report •
Related Solutions


Ask Question